@charset "utf-8";
/* CSS Document */

/* =Reset----------------------------------- */
html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
	font-size:12px;
	font-family:"宋体";
}
li{list-style-type:none;}
a { text-decoration:none; outline:none; color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}

.main{
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
.header{
	width:100%;
	height:25px;
	float:left;
	text-align:center;
}
.tl{
	width:1000px;
	height:290px;
	margin:0px auto 15px auto;
	overflow:hidden;
	background:url(bj_01.jpg) top center no-repeat;
	border-bottom:10px solid #b7221d;
}
.fx{
	width:1000px;
	height:15px;
	margin:0px auto 20px auto;
	background:#20211a;
	overflow:hidden;
}
.hd{
	width:600px;
	height:306px;
	float:left;
	padding-right:20px;
	background:url(news_12.jpg) right no-repeat;
	margin-bottom:10px;
}
.xhjj{
	width:368px;
	height:315px;
	float:left;
	overflow:hidden;
	margin-bottom:10px;
}
.xhjj_bt{
	width:190px;
	height:49px;
	line-height:36px;
	float:left;
	margin-bottom:10px;
	padding-left:15px;
	padding-right:163px;
	font-size:14px;
	color:#b7221d;
	font-weight:bold;
	text-align:center;
	background:url(xhjj.gif);
}
.xhjj_bt a{
	font-size:14px;
	color:#8b1d1e;
	font-weight:bold;
}
.xhjj_tt{
	width:368px;
	height:auto;
	float:left;
	border-bottom:1px dashed #cccccc;
	padding-bottom:10px;
	margin-bottom:10px;
}
.xhjj_tt h1{
	width:368px;
	height:25px;
	float:left;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
}
.xhjj_tt h1 a{
	font-size:14px;
	font-weight:bold;
}
.xhjj_tt h2{
	width:368px;
	height:66px;
	float:left;
	line-height:22px;
	font-size:14px;
	font-weight:normal;
	color:#5e5e5e;
	text-indent:30px;
	overflow:hidden;
}
.xhjj_tt h2 a{
	font-size:14px;
	font-weight:normal;
	color:#5e5e5e;
}
.xhjj_lb{
	width:368px;
	height:auto;
	float:left;
}
.xhjj_lb li{
	width:368px;
	height:27px;
	line-height:27px;
	font-size:14px;
	font-weight:normal;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 10px 11px;
	text-indent:20px;
	overflow:hidden;
	float:left;
}
.xhjj_lb li a{
	font-size:14px;
	font-weight:normal;
}
.sjrd{
	width:340px;
	height:266px;
	overflow:hidden;
	float:left;
	padding-left:12px;
	margin-bottom:10px;
}
.sjrd li{
	width:340px;
	height:auto;
	float:left;
	border-bottom:1px dashed #cccccc;
	overflow:hidden;
	margin-bottom:10px;
	padding-bottom:10px;
}
.sjrd h1{
	width:340px;
	height:auto;
	float:left;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
}
.sjrd h1 a{
	font-size:14px;
	font-weight:bold;
}
.sjrd h2{
	width:340px;
	height:88px;
	float:left;
	line-height:22px;
	font-size:14px;
	font-weight:normal;
	color:#5e5e5e;
	text-indent:25px;
	overflow:hidden;
}
.sjrd h2 a{
	font-size:14px;
	font-weight:normal;
	color:#5e5e5e;
}
.mtjj{
	width:270px;
	height:auto;
	float:left;
}
.mtjj_bt{
	width:270px;
	height:30px;
	float:left;
	margin-bottom:10px;
}
.mtjj_bt h1{
	border-bottom:2px solid #8d262a;
	width:60px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	background:url(news_28.jpg) no-repeat 10px 4px;
	float:left;
}
.mtjj_bt h1 a{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.mtjj_bt h2{
	width:30px;
	height:30px;
	line-height:30px;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	border-bottom:2px solid #8d262a;
	float:left;
}
.mtjj_bt h3{
	width:180px;
	height:30px;
	line-height:30px;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	border-bottom:2px solid #cccccc;
	float:left;
}
.mtjj_bt h4{
	border-bottom:2px solid #8d262a;
	width:90px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	background:url(news_281.jpg) no-repeat 10px 4px;
	float:left;
}
.mtjj_bt h4 a{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.mtjj_bt02{
	width:270px;
	height:30px;
	float:left;
	margin-bottom:10px;
}
.mtjj_bt02 h3{
	width:60px;
	height:30px;
	line-height:30px;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	border-bottom:2px solid #cccccc;
	float:left;
}
.mtjj_bt02 h4{
	border-bottom:2px solid #8d262a;
	width:210px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	background:url(news_2811.jpg) no-repeat 10px 4px;
	float:left;
}
.mtjj_bt02 h4 a{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.mtjj_lb{
	width:270px;
	height:auto;
	overflow:hidden;
	float:left;
}
.mtjj_lb li{
	width:270px;
	height:auto;
	float:left;
	border-bottom:1px dashed #cccccc;
	overflow:hidden;
	margin-bottom:10px;
	padding-bottom:10px;
	padding-top:4px;
}
.mtjj_lb h1{
	width:270px;
	height:25px;
	float:left;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	margin-bottom:9px;
}
.mtjj_lb h1 a{
	font-size:14px;
	font-weight:bold;
}
.mtjj_lb h2{
	width:270px;
	height:66px;
	float:left;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	text-indent:25px;
	overflow:hidden;
	color:#5e5e5e;
}
.mtjj_lb h2 a{
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
}
.mtjj_lb1{
	width:270px;
	height:auto;
	float:left;
	margin-bottom:5px;
}
.mtjj_lb1 li{
	width:270px;
	height:25px;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 10px 11px;
	text-indent:20px;
	overflow:hidden;
	float:left;
}
.mtjj_lb1 li a{
	font-size:12px;
	font-weight:normal;
}
.zxbd{
	width:390px;
	height:auto;
	float:left;
	padding-left:33px;
	padding-right:33px;
}
.zxbd_bt{
	width:390px;
	height:auto;
	float:left;
	border-bottom:1px solid #cccccc;
	padding-bottom:1px;
}
.zxbd_bt h1{
	width:245px;
	height:28px;
	line-height:28px;
	background-color:#e8e8e8;
	border-top:2px solid #8d2428;
	border-bottom:1px solid #8d8d8d;
	float:left;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.zxbd_bt h1 a{
	font-size:14px;
	font-weight:bold;
}
.zxbd_bt h2{
	width:145px;
	height:28px;
	background-color:#e8e8e8;
	border-top:2px solid #000000;
	border-bottom:1px solid #8d8d8d;
	float:left;
}
.zxbd_tt{
	width:390px;
	height:auto;
	float:left;
	border-bottom:1px dashed #cccccc;
	padding-bottom:10px;
	margin-bottom:10px;
}
.zxbd_tt h1{
	width:390px;
	height:auto;
	float:left;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	margin-top:15px;
	margin-bottom:10px;
}
.zxbd_tt h1 a{
	font-size:14px;
	font-weight:bold;
}
.zxbd_tt h2{
	width:390px;
	height:66px;
	float:left;
	line-height:22px;
	font-size:14px;
	font-weight:normal;
	color:#5e5e5e;
	text-indent:25px;
	overflow:hidden;
}
.zxbd_tt h2 a{
	font-size:14px;
	font-weight:normal;
	color:#5e5e5e;
}
.zxbd_lb{
	width:390px;
	height:auto;
	float:left;
}
.zxbd_lb li{
	width:390px;
	height:27px;
	overflow:hidden;
	float:left;
}
.zxbd_lb h1{
	width:310px;
	height:27px;
	line-height:27px;
	font-size:14px;
	font-weight:normal;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 0px 11px;
	text-indent:10px;
	overflow:hidden;
	float:left;
}
.zxbd_lb h1 a{
	font-size:14px;
	font-weight:normal;
}
.zxbd_lb h2{
	width:80px;
	height:27px;
	line-height:27px;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	float:left;
}
.sp{
	width:274px;
	height:auto;
	float:left;
	background-color:#e8e8e8;
}
.sp_bt{
	width:260px;
	height:31px;
	line-height:31px;
	padding-left:14px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	float:left;
	margin-bottom:10px;
	background:url(news_25.jpg) repeat-x;
}
.sp_bt a{
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.sp_lb{
	width:274px;
	height:auto;
	float:left;
}
.sp_lb li{
	width:274px;
	height:auto;
	float:left;
	text-align:center;
}
.sp_lb img{
	width:220px;
	height:140px;
	margin-left:auto;
	margin-right:auto;
	border:10px solid #000000;
	display:block;
}
.sp_lb h1{
	width:240px;
	height:24px;
	line-height:24px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
}
.pic_bt{
	width:990px;
	height:42px;
	line-height:42px;
	padding-top:10px;
	font-size:14px;
	font-weight:bold;
	background:url(pic_bt.gif);
	float:left;
	padding-left:10px;
}
.pic_bt a{
	font-size:14px;
	font-weight:bold;
}
.pic{
	width:1000px;
	height:auto;
	float:left;
	margin-top:10px;
}
.pic li{
	width:200px;
	height:auto;
	float:left;
	text-align:center;
}
.pic img{
	width:175px;
	height:105px;
	padding:8px 12px 12px 10px;
	background:url(news_40.jpg) no-repeat;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.pic h1{
	width:180px;
	height:36px;
	line-height:18px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
}
.foot{
	width:1000px;
	height:auto;
	float:left;
	text-align:center;
	background:url(news_37.jpg) repeat-x;
	padding-top:15px;
}
.sjz{
	width:1000px;
	height:150px;
	float:left;
	margin-bottom:10px;
}
.dd{
	width:890px;
	height:165px;
	font-size:14px;
	color:#FFFFFF;
	background:url(bj_09.jpg) #20211b no-repeat;
	float:left;
	padding:10px 20px 0px 90px;
	overflow:hidden;
	margin-bottom:10px;
}
.dd p{
	line-height:31px;
	font-size:14px;
	color:#FFFFFF;
	text-indent:25px;
}
.lble{
	width:270px;
	height:auto;
	float:left;
}
.le_lb{
	width:270px;
	height:auto;
	float:left;
}
.le_lb li{
	width:270px;
	height:auto;
	float:left;
	border-bottom:1px dashed #cccccc;
	overflow:hidden;
	margin-bottom:10px;
	padding-bottom:10px;
}
.le_lb h1{
	width:270px;
	height:25px;
	float:left;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
}
.le_lb h1 a{
	font-size:14px;
	font-weight:bold;
}
.le_lb h2{
	width:270px;
	height:auto;
	float:left;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
	text-indent:25px;
	overflow:hidden;
}
.le_lb h2 a{
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
}
.lbri{
	width:700px;
	padding-left:30px;
	height:auto;
	float:left;
}

.lbri_bt{
	width:700px;
	height:auto;
	float:left;
	border-bottom:1px solid #cccccc;
	padding-bottom:1px;
	margin-bottom:5px;
}
.lbri_bt h1{
	width:280px;
	padding-left:5px;
	height:28px;
	line-height:28px;
	background-color:#e8e8e8;
	border-top:2px solid #8d2428;
	border-bottom:1px solid #8d8d8d;
	float:left;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.lbri_bt h1 a{
	font-size:14px;
	font-weight:bold;
}
.lbri_bt h2{
	width:400px;
	height:28px;
	line-height:28px;
	background-color:#e8e8e8;
	border-top:2px solid #000000;
	border-bottom:1px solid #8d8d8d;
	float:left;
	text-align:right;
	padding-right:15px;
	font-size:12px;
	font-weight:normal;
}
.lbri_bt h2 a{
	font-size:12px;
	font-weight:normal;
}
.lbri_lb{
	width:700px;
	height:auto;
	float:left;
}
.wbbt{
	width:1000px;
	height:35px;
	float:left;
	padding-top:25px;
	background:url(bj_08.jpg) repeat-x;
	margin-top:10px;
}
.wbbt h1{
	width:180px;
	padding-left:20px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	float:left;
}
.wbbt h2{
	width:770px;
	height:30px;
	float:left;
}
.wyhd{
	width:986px;
	height:auto;
	border:7px solid #000;
	float:left;
	margin-top:10px;
}
.wyhd_bt{
	width:46px;
	height:249px;
	float:left;
	padding-right:13px;
}
.wyhd_lb{
	width:911px;
	height:221px;
	float:left;
	padding:15px;
	background:url(hdbj.gif) no-repeat;
}
.scrollbox{width:911px;}
#scrollDiv{width:911px;height:206px; overflow:hidden; padding-top:5px; padding-bottom:10px;}/*这里的高度和超出隐藏是必须的*/
#scrollDiv li{height:62px; vertical-align:bottom; zoom:1; border-bottom:#CCC dashed 1px; margin-bottom:10px; width:900px;}
#scrollDiv li h1{ width:52px; height:52px; float:left; padding-left:10px;}
#scrollDiv li h1 img{ width:50px; height:50px; border:1px solid #cccccc;}
#scrollDiv li h2{width:820px; height:52px; line-height:25px; font-size:12px; float:left; padding-left:10px;}
#scrollDiv li a{ color:#333; text-decoration:none;}
#scrollDiv li a:hover{ color:#FF0000; text-decoration:underline;}

.scroltit{ height:26px; line-height:26px; border-bottom:#CCC dashed 1px; padding-bottom:4px; margin-bottom:4px;}
.scroltit h3{ width:100px; float:left;}
.scroltit small{float:right; font-size:13px;}


/*幻灯*/
legend { display:none; }
em, strong, cite, th { font-style:normal; font-weight:normal; }
input, textarea, select, button { font:12px Helvetica, Arial, sans-serif; }
table { border-collapse:collapse; }
html { overflow:-moz-scrollbars-vertical; } /*Always show Firefox scrollbar*/

/* iFocus style */
#ifocus { width:598px; height:304px; margin:0px; border:1px solid #cccccc; background:#fbfbfb; }
	#ifocus_pic { display:inline; position:relative; float:left; width:462px; height:284px; overflow:hidden; margin:10px 0 0 10px; }
		#ifocus_piclist { position:absolute; }
		#ifocus_piclist li { width:462px; height:284px; overflow:hidden; }
		#ifocus_piclist img { width:462px; height:284px; }
	#ifocus_btn { display:inline; float:right; width:116px; margin:0px 10px 0 0; }
		#ifocus_btn li { width:116px; height:70px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); margin-top:3px; overflow:hidden;}
		#ifocus_btn img { width:100px; height:64px; margin:7px 0 0 11px; padding:0px; display:block;}
		#ifocus_btn .current { background: url(img/ifocus_btn_bg.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
	#ifocus_opdiv { position:absolute; left:0; bottom:0; width:462px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
	#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; font-weight:bold; font-size:14px; }
	#ifocus_tx a{ color:#FFF; font-weight:bold; font-size:14px; }
		#ifocus_tx .normal { display:none; }